@charset "UTF-8";
/* CSS Document */


.big-circle {
  background-image:url(../img/big-circle.png);
  background-repeat:no-repeat;
  background-position:center;
  width: 40px;
}

.small-circle {
  background-image:url(../img/smallcircle.png);
  background-repeat:no-repeat;
  background-position:center;
  width: 40px;
}

.table > tbody > tr > th {
  display: table-cell;
  vertical-align: middle;
  margin: 2px 0px;
  text-align: right;
  font-weight: bold;
  width: 25%;
}
.table > tbody > tr > td {
  display: table-cell;
  vertical-align: middle;
  margin: 2px 0px;
}

.table > tbody > tr.time-row > th, .table > tbody > tr.time-row > td {
  border : none;
  border-top: 1px solid #999;
  border-bottom: 1px solid #ddd;
}
.table > tbody > tr.time-row.break > th, .table > tbody > tr.time-row.break > td {
  border : none;
}
.table > tbody > tr.time-row.first > th, .table > tbody > tr.time-row.first > td {
  border-top: 3px double #999;
}
.table > tbody > tr.time-row.last > th, .table > tbody > tr.time-row.last > td {
  border-bottom: 3px double #999;
}

.table > tbody > tr.sub-time-row > th, .table > tbody > tr.sub-time-row > td {
  border : none;
}
.table > tbody > tr.sub-time-row > td.small-circle {
  border : none;
}

.time-row {
  font-size: 18px;
  font-weight: normal;
  font-style: italic;
  text-transform: uppercase;
}
.time-row b {
  font-style: normal;
  color: #00a05a;
}
.time-row h3, .h3 {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  margin: 0;
}

.sub-time {
  font-size: 13px;
  font-weight: normal;
}
.sub-time-row h2, .h2 {
  color: #00a05a;
  font-size: 16px;
  font-weight: normal;
  font-style: italic;
  margin: 0;
}
.sub-time-row h3, .h3 {
  color: #00a05a;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

